There are currently no open bugs.

"liburi-perl" versions published in Ubuntu

Wily (1.64-1): main/perl
Vivid (1.64-1): main/perl
Trusty (1.60-1): main/perl
Precise (1.59-1): main/perl